body, p, td, h1, h2, h3, h4, h5, h6, br {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

td {
	font-family: arial,verdana;
	font-size: 10px;
	color: #808080;
	cursor: default;
}

.guff {
	font-size: 12px;
	color: #000099;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

a {
	color: #000099;
	text-decoration: none
}

a:hover {
	color: #000099;
	text-decoration:underline
}